<?PHP
function rufus_wm($wmid, $wm)
{
		$purse = file_get_contents("http://passport.webmoney.ru/asp/CertView.asp?purse=".$wm);
		
		if(strpos($purse,"WMID#".$wmid))
		{
			return TRUE;
		}else{
			
			$purse = file_get_contents("http://passport.webmoney.ru/asp/CertView.asp?purse=".$wm);
				
			if(strpos($purse,"WMID#".$wmid))
			{
			return TRUE;
			}else{
			return FALSE;
			}
		
		}
}
?>
